Subject: About CD delivery delays from I-Connect and Bruce Perens

From: [email-masked] (Bruce Perens)
Date: Fri, 9 Aug 96 13:31 PDT

Simon Shapiro of I-Connect and I both had serious family emergencies
at the same time. I lost about a week of work time, I don't know how
much Simon is losing. Please bear with us if you are waiting for a CD.

	Thanks

	Bruce